View Issue Details

IDProjectCategoryView StatusLast Update
0001671SymmetricDSImprovementpublic2014-05-27 09:59
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.22 
Target Version3.5.22Fixed in Version3.5.22 
Summary0001671: Cache node group links
DescriptionCache node group links
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master bc26e39d

2014-04-17 12:23:31

chenson

Details Diff
0001671: Cache node group links
0001624: Add setting to sym_node_group_link to prevent clients from updating configuration

0001671
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/AbstractSymmetricEngine.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/NodeGroupLink.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/ConfigurationChangedDataRouter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IConfigurationService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/ConfigurationService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/ConfigurationServiceSqlMap.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataLoaderService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/LoadFilterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RegistrationService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RouterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TransformService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File
mod - symmetric-core/src/main/resources/symmetric-schema.xml Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/SymmetricEngineHolder.java Diff File

Issue History

Date Modified Username Field Change
2014-04-17 12:22 chenson New Issue
2014-04-17 12:22 chenson Status new => assigned
2014-04-17 12:22 chenson Assigned To => chenson
2014-04-17 12:22 chenson Status assigned => resolved
2014-04-17 12:22 chenson Fixed in Version => 3.6.0
2014-04-17 12:22 chenson Resolution open => fixed
2014-04-17 13:00 Changeset attached => SymmetricDS trunk r8170
2014-05-07 13:00 Changeset attached => SymmetricDS 3.5 r8234
2014-05-07 13:03 chenson Product Version 3.6.0 => 3.5.22
2014-05-07 13:03 chenson Fixed in Version 3.6.0 => 3.5.22
2014-05-07 13:03 chenson Target Version 3.6.0 => 3.5.22
2014-05-27 09:59 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master bc26e39d